Solaris 2.6 (sparc) : 104829-02

High Nessus Plugin ID 23094


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 104829-02 (FLEXlm 4.1c: Patch for FLEXlm 4.1c and lit/lit_tty).

Date this patch was last updated by Sun : Thu Dec 23 17:00:00 MST 1999

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23094

File Name: solaris26_104829.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev